<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Bufor zapisu';
$string['bufferwrites_help'] = 'Włącza lub wyłącza buforowanie We/Wy. Włączenie buforowania We/Wy powoduje nakaz przechowywania w "buforze", zamiast  przesyłania. Każde działanie, które pobiera dane powoduje buforowanie do wysłania do zdalnego połączenia. Zamykanie połączenia lub zamknięcie połączenia spowoduje również, że buforowane dane zostaną przesunięte do zdalnego połączenia.';
$string['clustered'] = 'Włącz serwery klastrowe';
$string['clusteredheader'] = 'Rozdziel serwery';
$string['clustered_help'] = 'Ta opcja jest stosowana, by umożliwić jednorazowy odczyt, ustawienie multi-funkcjonalności.

Jest to wykorzystywane w przypadku tworzenia konfiguracji poprawiającej zrównoważenie obciążenia pamięci podręcznej.

Magazyn będzie pobierał dane z jednego serwera (zwykle localhost), ale ustawiony będzie dla wielu serwerów (wszystkich serwerów w puli zrównoważonego obciążenia). Dla pamięci podręcznej z bardzo dużym wskaźnikiem odczytu ta opcja oszczędza znaczne ilości transferu sieci.

Gdy ta opcja jest włączona, lista serwerów wymieniona powyżej będzie wykorzystywana do pobierania.';
$string['hash'] = 'Metoda hashowania';
$string['hash_crc'] = 'Cykliczny kod nadmiarowy';
$string['hash_default'] = 'Domyślnie (jeden-na-raz)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Określa algorytmu hashowania używany dla pozycji kluczy. Każdy algorytm hashowania ma swoje zalety i swoje wady. Jeśli nie wiesz co wybrać, wybierz domyślny algorytm, .';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Współdzielona pamięć podręczna';
$string['isshared_help'] = 'Czy twój serwer memcached jest również używany przez inne aplikacje?

Jeśli pamięć podręczna jest współużytkowana przez inne aplikacje, każdy klucz zostanie usunięty pojedynczo, aby miećpewność, że tylko dane posiadane przez tę aplikację zostaną wyczyszczone (pozostawiając niezmienione zewnętrzne dane pamięci podręcznej aplikacji). Może to spowodować zmniejszenie wydajności podczas czyszczenia pamięci podręcznej, w zależności od konfiguracji serwera.

Jeśli korzystasz z dedykowanej pamięci podręcznej dla tej aplikacji, to cała pamięć podręczna może zostać bezpiecznie opróżniona bez ryzyka zniszczenia danych z pamięci podręcznej innej aplikacji. Powinno to spowodować zwiększenie wydajności podczas czyszczenia pamięci podręcznej.';
$string['pluginname'] = 'Pamięć podręczna';
$string['prefix'] = 'Prefiks klucza';
$string['prefix_help'] = 'To może zostać wykorzystane do stworzenia "domeny" dla pozycji twoich kluczy zezwalając na tworzenie instalacji wielokrotnych lub pojedynczych magazynów pamięci podręcznej. To nie może być dłuższe niż 16 znaków, aby mieć pewność że nie została przekroczona długość klucza.';
$string['prefixinvalid'] = 'Niepoprawny prefiks. Możesz tylko używać a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Igbinary serializer.';
$string['serialiser_json'] = 'Serializacja JSON.';
$string['serialiser_php'] = 'Domyślna serializacja PHP.';
$string['servers'] = 'Serwery';
$string['serversclusterinvalid'] = 'Dokładnie jeden serwer jest wymagany, gdy jest włączone klastrowanie.';
$string['servers_help'] = 'To ustawia serwery, które powinny być wykorzystywane przez ten adapter pamięci podręcznej.
Serwery powinny być definiowane jeden w każdym wierszu i zawierać adres serwera i opcjonalnie port oraz wagę. Jeżeli nie podano portu to używany jest port domyślny (11211).

Na przykład:
<pre>
adres.serwera.com
adresip:port
nazwaserwera:port:waga
</pre>

Jeśli opcja *Włącz serwery klastrowe* jest aktywna poniżej, na liście poniżej musi być tylko jeden serwer. Zwykle będzie to nazwa, która określa komputer lokalny, np. 127.0.0.1 lub localhost.';
$string['sessionhandlerconflict'] = 'Ostrzeżenie: instancja pamięci podręcznej ({$a}) została skonfigurowana do korzystania z tego samego serwera pamięci podręcznej jako sesji. Czyszczenie wszystkich buforów doprowadzi do również do wyczyszczenia sesji.';
$string['setservers'] = 'Ustaw serwery';
$string['setservers_help'] = 'To jest lista serwerów, które będą aktualizowane, gdy dane są modyfikowane w pamięci podręcznej. W pełni kwalifikowana nazwa każdego serwera w zbiorze. To **musi** uwzględniać listę serwerów wymienionych w *Serwery* powyżej, nawet jeśli mają inną nazwę hosta.
Serwery powinny być określone jeden na linię i składać się z adresu serwera i opcjonalnie portu. Jeśli nie ma podanego portu używany jest domyślny port (11211).

Na przykład: <pre>
server.url.com
adres_ip:port
</pre>';
$string['testservers'] = 'Serwery testowe';
$string['testservers_desc'] = 'Serwery testowe wykorzystywane są do testów jednostkowych i testów wydajności. Jest to całkowicie opcjonalna konfiguracja serwerów testowych. Serwery powinny być zdefiniowane jednen na wiersz i składać się z adresu serwera i opcjonalnie portu i wagi. Jeżeli nie jest to ustawione, to używany jest port domyślny (11211).';
$string['upgrade200recommended'] = 'Zalecamy uaktualnienie rozszerzenia PHP Memcached do wersji 2.0.0 lub wyższej. Wersja aktualnie używanego rozszerzenia PHP Memcached nie zapewnia funkcjonalności, której używa Totara do zapewnienia pamięci podręcznej w "piaskownicy". Do momentu aktualizacji zalecamy, aby nie konfigurować żadnych innych aplikacji do korzystania z tych samych serwerów Memcached, z których korzysta Totara.';
$string['usecompression'] = 'Użyj kompresji';
$string['usecompression_help'] = 'Włącza lub wyłącza kompresję bloku danych. Gdy opcja jest włączona, wartość pozycji większa niż pewien próg (obecnie 100 bajtów) zostanie skompresowana podczas przechowywania i zdekompresowania podczas odtwarzania.';
$string['useserialiser'] = 'Użyj serializera';
$string['useserialiser_help'] = 'Określa proces przekształcania obiektów dla szeregowania nieskalarnych wartości.
Poprawne uszeregowane wartości to:  Memcached::SERIALIZER_PHP or Memcached::SERIALIZER_IGBINARY.
Ten ostatni jest wspierany tylko wtedy, gdy memcached jest skonfigurowany z - enable-memcached-igbinary opcji i rozszerzenie igbinary jest załadowany.
Ten ostatni jest obsługiwany tylko wtedy, gdy memcached jest skonfigurowany z opcją - enable-memcached-igbinary i rozszerzenie igbinary jest załadowane.';
