<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Dodaj inną opcję powiązanej czynności';
$string['addlinktitle'] = 'Kliknij, aby dodać inną opcję powiązanej czynności';
$string['areaintro'] = 'Wprowadzenie do certyfikatu';
$string['awarded'] = 'Przyznane';
$string['awardedto'] = 'Przyznane dla';
$string['back'] = 'Wstecz';
$string['border'] = 'Obramowanie';
$string['borderblack'] = 'Czarny';
$string['borderblue'] = 'Niebieski';
$string['borderbrown'] = 'Brązowy';
$string['bordercolor'] = 'Linie obramowania';
$string['bordercolor_help'] = 'Ponieważ obrazy mogą znacznie zwiększyć rozmiar pliku pdf, można wybrać obramowanie z linii zamiast elementu graficznego (pamiętaj wtedy, aby opcja Obraz ramki była wyłączona). Opcja Ramka z linii spowoduje wydrukowanie eleganckiej ramki z trzech linii różnej grubości w wybranym kolorze.';
$string['bordergreen'] = 'Zielony';
$string['borderlines'] = 'Linie';
$string['borderstyle'] = 'Obraz obramowania';
$string['borderstyle_help'] = 'Ramka z motywem graficznym pozwala wybrać obraz z katalogu certificate/pix/borders. Jeśli wybierzesz motyw graficzny, będzie on stanowił obramowanie certyfikatu.';
$string['certificate'] = 'Weryfikacja kodu certyfikatu:';
$string['certificate:addinstance'] = 'Dodaj certyfikat';
$string['certificate:manage'] = 'Zarządzaj Certyfikatem';
$string['certificatename'] = 'Nazwa certyfikatu';
$string['certificate:printteacher'] = 'Wydrukuj wykładowcę';
$string['certificate:receivenotification'] = 'Otrzymuj powiadomienia, gdy użytkownicy otrzymują certyfikat';
$string['certificateremoved'] = 'Usuń certyfikaty';
$string['certificatereport'] = 'Raport o certyfikatach';
$string['certificatesfor'] = 'Certyfikaty dla';
$string['certificate:student'] = 'Pobierz certyfikat';
$string['certificatetype'] = 'Typ certyfikatu';
$string['certificatetype_help'] = 'W tym miejscu można określić układ graficzny certyfikatu. Folder zawiera cztery typy domyślnych certyfikatów:
A4 osadzone drukuje w formacie A4 z osadzonymi czcionkami.
A4 nie-osadzone drukuje w formacie A4 bez osadzonych czcionek.
Letter osadzone drukuje w formacie Letter z osadzonymi czcionkami.
Letter nie-osadzone drukuje w formacie Letter bez osadzonych czcionek.

Typy bez osadzonych czcionek używają krojów Helvetica i Times. Jeśli uważasz, że użytkownicy nie będą mieli tych czcionek zainstalowanych na swoim komputerze, lub jeśli twój język używa znaków lub symboli, które nie zostały uwzględnione w Helvetica i Times, wybierz czcionki osadzone. Użyte będą czcionki Dejavusans i Dejavuserif. Spowoduje to, że pliki PDF będą dość duże, dlatego nie zaleca się stosowania czcionek osadzonych, chyba że jest taka konieczność.

Do folderu certificate/type można dodawać nowe foldery. Nazwa folderu i nowe łańcuchy językowe wykorzystywane w nowym typie certyfikatu należy dodać do pliku językowego certyfikatu.';
$string['certificate:view'] = 'Zobacz certyfikat';
$string['certificate:viewarchive'] = 'Zobacz archiwum';
$string['certify'] = 'Zaświadcza się, że';
$string['certnamefilter'] = 'Nazwa certyfikatu zawiera';
$string['code'] = 'Kod';
$string['completiondate'] = 'Zakończenia kursu';
$string['course'] = 'dla';
$string['coursegrade'] = 'Ocena kursu';
$string['coursename'] = 'Kurs';
$string['coursenamefilter'] = 'Nazwa kursu zawiera';
$string['coursetimereq'] = 'Wymagany czas w kursie (w min.)';
$string['coursetimereq_help'] = 'Wprowadź tutaj okres czasu (w minutach), przez który uczestnik musi być zalogowany na kursie, zanim będzie mógł otrzymać certyfikat.';
$string['credithours'] = 'Godziny kredytowe';
$string['customtext'] = 'Tekst niestandardowy';
$string['customtext_help'] = '<p align="center">
  <b>Tekst niestandardowy</b>
</p>

Jeśli na certyfikacie mają zostać wydrukowane inne nazwiska wykładowców niż osób, którym została przypisana rola wykładowcy, nie wybieraj opcji Drukuj wykładowcę ani żadnego obrazu podpisu z wyjątkiem obrazu linii. Wprowadź nazwiska wykładowców w to pole tekstowe tak, jak mają one się pojawić. Domyślnie ten tekst jest umieszczany w dolnej lewej części certyfikatu. To miejsce można zmienić w pliku certificate/type/"nazwa typu"/certificate.php.

W tym pliku należy znaleźć wiersz kodu podobny do tego na samym dole strony:

cert_printtext(150, 450, \'\', \'\', \'\', \'\', \'\');

Dwie liczby odzwierciedlają położenie tekstu w osi X (od lewej) i w osi Y (z góry na dół). Można je zmienić w razie potrzeby.

Pola tekstowego można również użyć do wprowadzenia kodu html. Na przykład można dodać łącze lub obraz.

<div style="border: 1px solid black;font-size: 12px">
  Dostępne są następujące znaczniki html: <ul type="square">
    <li>
      <br> i <p>
    </li>
    <li>
      <b>, <i> i <u>
    </li>
    <li>
      <img> (src i szerokość (lub wysokość) są obowiązkowe)
    </li>
    <li>
      <a> (href jest obowiązkowe)
    </li>
    <li>
      <font>: do możliwych atrybutów należą:<br /> color: szesnastkowy kod koloru<br /> face: arial, times, courier, helvetica, symbol
    </li>
  </ul>
</div>

Przykładowy kod html:

P. Jan Sprzedawca, Kierownik<br><br>Dział sprzedaży<br><br><font color="#0000CC"><b>Twoja firma<font face="Symbol">&Ograve;</font></b></font><img src="http://yourmoodle.com/mod/certificate/pix/seals/Logo.png" width="100"><p><a href="http://www.site.com target="_blank">Kliknij tutaj</a></p>';
$string['date'] = 'Dnia';
$string['datefmt'] = 'Format daty';
$string['datefmt_help'] = '**Drukuj datę**

Wybierz format daty do wydrukowania daty na certyfikacie.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Usuń wydane certyfikaty';
$string['delivery'] = 'Dostarczenie';
$string['delivery_help'] = '**Dostawa**

Wybierz tutaj sposób otrzymywania certyfikatów przez uczestników.
**Otwórz w przeglądarce:** Otwiera certyfikat w nowym oknie przeglądarki.
**Wymuszaj pobranie:** Otwiera okno pobierania pliku przeglądarki. **(Uwaga: **Program Internet Explorer nie obsługuje opcji otwierania z okna pobierania. Najpierw należy wybrać opcję Zapisz.)
**Wyślij certyfikat pocztą elektroniczną:** Wybranie tej opcji powoduje wysłanie do uczestnika certyfikatu jako załącznika do wiadomości e-mail.
Po otrzymaniu certyfikatu przez uczestnika, w razie ponownego kliknięcia łącza certyfikatu, zostanie wyświetlona data otrzymania własnego certyfikatu i uczestnik będzie mógł obejrzeć otrzymany certyfikat.';
$string['designoptions'] = 'Opcje projektu';
$string['download'] = 'Wymuszaj pobieranie';
$string['emailcertificate'] = 'E-mail';
$string['emailothers'] = 'Powiadom innych';
$string['emailothers_help'] = '**Alerty w wiadomościach e-mail dla innych**

Wprowadź tutaj rozdzielone przecinkami adresy e-mail tych osób, które powinny zostać powiadomione krótką wiadomością e-mail zawsze, gdy uczestnik otrzyma certyfikat.';
$string['emailstudenttext'] = 'Dołączono certyfikat dla {$a->course}.';
$string['emailteachermail'] = '{$a->student} otrzymał swój certyfikat: \'{$a->certificate}\' dla {$a->course}.';
$string['emailteachermailhtml'] = '{$a->student} otrzymał swój certyfikat: \'<i>{$a->certificate}</i>\' dla {$a->course}.

Możesz go przejrzeć tutaj:

<a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers'] = 'Wyślij powiadomienie';
$string['emailteachers_help'] = '**Alerty w wiadomościach e-mail dla wykładowców**

W przypadku włączenia tej opcji wykładowcy zostaną powiadomieni krótką wiadomością e-mail zawsze, gdy uczestnik otrzyma certyfikat.';
$string['entercode'] = 'Wprowadź kod certyfikatu w celu weryfikacji:';
$string['error:certificatenotfound'] = 'Brakuje zapisu certyfikatu o identyfikatorze: {$a}';
$string['error:certissuenotfound'] = 'Brakuje zapisu historii pozycji certyfikatu o identyfikatorze: {$a}';
$string['error:coursenotfound'] = 'Brakuje zapisu kursu o identyfikatorze: {$a}';
$string['error:usernotfound'] = 'Brakuje zapisu użytkownika o identyfikatorze: {$a}';
$string['filteroptions'] = 'Opcje filtrów';
$string['firstnamefilter'] = 'Imię zawiera';
$string['fontsans'] = 'Rodzina czcionek Sans-serif';
$string['fontsans_desc'] = 'Rodzina czcionek Sans-serif dla certyfikatów z zagnieżdżonymi czcionkami';
$string['fontserif'] = 'Rodzina czcionek Serif';
$string['fontserif_desc'] = 'Rodzina czcionek Serif dla certyfikatów z zagnieżdżonymi czcionkami';
$string['getcertificate'] = 'Pobierz certyfikat';
$string['grade'] = 'Ocena';
$string['gradedate'] = 'Data oceny';
$string['gradefmt'] = 'Format oceny';
$string['gradefmt_help'] = '**Format oceny**

W przypadku wybrania opcji drukowania oceny na certyfikacie będą dostępne trzy formaty:

**Ocena procentowa:** Drukuje ocenę jako wartość procentową.**
Ocena punktowa: **Drukuje wartość punktową oceny.
**Ocena literowa:** Drukuje wartość procentową oceny jako literę. Wartości ocen literowych można dostosować w pliku type/certificate.php.';
$string['gradeletter'] = 'Litera oceny';
$string['gradepercent'] = 'Ocena procentowa';
$string['gradepoints'] = 'Ocena punktowa';
$string['imagetype'] = 'Typ Obrazu';
$string['incompletemessage'] = 'Aby pobrać certyfikat, musisz najpierw wykonać wszystkie wymagane czynności. Wróć do kursu, aby wykonać prace kursowe.';
$string['intro'] = 'Wprowadzenie';
$string['issued'] = 'Wydany';
$string['issueddate'] = 'Data wystawienia';
$string['issueoptions'] = 'Opcje wydania';
$string['landscape'] = 'Poziomo';
$string['lastnamefilter'] = 'Nazwisko zawiera';
$string['lastviewed'] = 'Ostatnio otrzymałeś/aś ten certyfikat:';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'opcje blokowania';
$string['modulename'] = 'Certyfikat';
$string['modulenameplural'] = 'Certyfikaty';
$string['mycertificates'] = 'Moje certyfikaty';
$string['nocertificates'] = 'Brak certyfikatów';
$string['nocertificatesissued'] = 'Nie wydano żadnych certyfikatów';
$string['nocertificatesreceived'] = 'nie otrzymał żadnych certyfikatów kursów.';
$string['nofileselected'] = 'Musi wybrać plik do wysłania!';
$string['nogrades'] = 'Brak dostępnych ocen';
$string['notapplicable'] = 'N/D';
$string['notfound'] = 'Nie można sprawdzić numeru certyfikatu.';
$string['notissued'] = 'Nie otrzymano';
$string['notissuedyet'] = 'Jeszcze nie wystawiono';
$string['notreceived'] = 'Nie otrzymujesz tego certyfikatu';
$string['openbrowser'] = 'Otwórz w nowym oknie';
$string['opendownload'] = 'Kliknij przycisk poniżej, aby zapisać swój certyfikat na komputerze.';
$string['openemail'] = 'Kliknij przycisk poniżej a Twój certyfikat zostanie wysłany jako załącznik do wiadomości e-mail.';
$string['openwindow'] = 'Kliknij przycisk poniżej, aby otworzyć certyfikat w nowym oknie przeglądarki.';
$string['or'] = 'lub';
$string['orientation'] = 'Orientacja';
$string['orientation_help'] = 'Zdecyduj, czy chcesz, aby certyfikat miał orientację pionową lub poziomą.';
$string['outcome'] = 'Wynik';
$string['pluginadministration'] = 'Administracja Certyfikatem';
$string['pluginname'] = 'Certyfikat';
$string['portrait'] = 'Pionowo';
$string['printdate'] = 'Data wydruku';
$string['printdate_help'] = '**Drukuj datę**

Jest to data, która zostanie wydrukowana w przypadku wybrania opcji drukowania daty. W przypadku wybrania daty zakończenia kursu należy włączyć zakres dat i ustawić datę zakończenia kursu w ustawieniach kursu. Jeśli data zakończenia kursu nie jest ustawiona, zostanie wydrukowana data otrzymania. Można również wybrać wydruk daty oceny czynności. Jeśli certyfikat zostanie wystawiony przed oceną tej czynności, zostanie wydrukowana data otrzymania.
Należy zauważyć, że po wydrukowaniu daty na certyfikacie nie można jej zmienić, chyba że zostanie dostosowany plik type/certificate.php.';
$string['printerfriendly'] = 'Strona przeznaczona do wydruku';
$string['printgrade'] = 'Drukuj ocenę';
$string['printgrade_help'] = 'Można wybrać dowolne dostępne oceny spośród elementów ocenianych z dziennika ocen, aby je wydrukować na certyfikacie. Oceny będą wymienione w kolejności, w jakiej pojawiają się w dzienniku ocen. Wybierz format oceny poniżej.';
$string['printhours'] = 'Drukuj godziny kredytu';
$string['printhours_help'] = '**Drukuj godziny kredytu**

Wprowadź tutaj liczbę godzin kredytu do wydrukowania na certyfikacie.';
$string['printnumber'] = 'Drukuj kod';
$string['printnumber_help'] = '**Drukowanie numeru kodu**

Na certyfikacie można wydrukować unikalny 10-znakowy kod skłądający się z losowych liter i cyfr. Ten numer można następnie zweryfikować, porównując go z numerem kodu wyświetlanym w raporcie wykładowcy "Wyświetl wystawione certyfikaty".';
$string['printoutcome'] = 'Drukuj wynik';
$string['printoutcome_help'] = 'Ta opcja pozwala wybrać efekt kształcenia do wydrukowania na certyfikacie. Wydrukowana będzie nazwa efektu kształcenia i wyniku uzyskany. Przykład: Rozwiązywanie problemów: Biegły.';
$string['printseal'] = 'Obraz pieczęci lub logo';
$string['printseal_help'] = 'Ta opcja pozwala wybrać pieczęć lub logo do wydrukowania na certyfikacie z folderu certificate/pix/seals. Domyślnie obraz ten umieszczony jest w dolnej, prawej części certyfikatu.';
$string['printsignature'] = 'Obraz podpisu';
$string['printsignature_help'] = 'Ta opcja pozwala na drukowanie obrazu podpisu z folderu certificate/pix/signatures. Można wydrukować graficzny obraz podpisu (faksymile) lub linię do umieszczenia odręcznego podpisu. Domyślnie obraz ten umieszczony jest w dolnej, lewej części certyfikatu.';
$string['printteacher'] = 'Drukuj nazwisko nauczyciela(i)';
$string['printteacher_help'] = '**Drukuj wykładowcę**

Aby wydrukować nazwisko wykładowcy na certyfikacie, należy ustawić rolę wykładowcy na poziomie modułu. Należy to zrobić, na przykład, wtedy, gdy na kursie był więcej niż jeden wykładowca lub na kursie został uzyskany więcej niż jeden certyfikat i na każdym certyfikacie ma zostać wydrukowane inne nazwisko wykładowcy. Kliknij, aby edytować certyfikat, a następnie kliknij kartę Role przypisane lokalnie. Następnie przypisz rolę wykładowcy (edycja wykładowców) do certyfikatu (nie MUSI to być wykładowca na kursie -- tę rolę można przypisać komukolwiek). Ta nazwiska zostaną wydrukowane na certyfikacie jako wykładowcy.';
$string['printwmark'] = 'Obraz znaku wodnego';
$string['printwmark_help'] = 'Znak wodny może być umieszczony w tle certyfikatu. Znak wodny jest grafiką rozjaśnioną lub o dużej przeźroczystości. Znakiem wodnym może być logo, pieczęć, herb, tekst, czy cokolwiek, czego  chcesz użyć jako tło graficzne.';
$string['receivedcerts'] = 'Otrzymane certyfikaty';
$string['receiveddate'] = 'Data otrzymania';
$string['removecert'] = 'Usunięto wydane świadectwa';
$string['report'] = 'Raport';
$string['reportcert'] = 'Do raportu o certyfikatach';
$string['reportcert_help'] = '**Raportuj certyfikat**

W przypadku ustawienia tej opcji na Tak w raportach certyfikatów użytkownika zostanie pokazana data otrzymania certyfikatu, numer kodu i nazwa kursu. W przypadku wybrania opcji drukowania oceny na tym certyfikacie zostanie ona również pokazana w raporcie certyfikatu.';
$string['requiredtimenotmet'] = 'Należy spędzić w tym kursie przynajmniej {$a->requiredtime} minut, zanim będzie można otrzymać ten certyfikat';
$string['requiredtimenotvalid'] = 'Podany czas musi być poprawną liczbą większą od 0';
$string['reviewcertificate'] = 'Przejrzyj certyfikat';
$string['savecert'] = 'Zapisz Certyfikaty';
$string['savecert_help'] = 'Jeśli włączysz tę opcję, kopia każdego certyfikatu zostanie zapisana jako plik pdf w folderze moddata w plikach kursu. Link do każdego zapisanego certyfikatu będzie wyświetlany w raporcie certyfikatów.';
$string['seal'] = 'Pieczęć';
$string['sigline'] = 'linia';
$string['signature'] = 'Podpis';
$string['statement'] = 'ukończył(a) kurs';
$string['summaryofattempts'] = 'Podsumowanie wcześniej otrzymanych certyfikatów';
$string['textoptions'] = 'Opcje tekstu';
$string['timearchived'] = 'Czas archwizacji';
$string['timecompleted'] = 'Czas ukończenia kursu';
$string['title'] = 'CERTYFIKAT';
$string['to'] = 'Przyznany';
$string['typeA4_embedded'] = 'A4 osadzone';
$string['typeA4_non_embedded'] = 'A4 nie-osadzone';
$string['typeletter_embedded'] = 'Letter osadzone';
$string['typeletter_non_embedded'] = 'Letter nie-osadzone';
$string['unsupportedfiletype'] = 'Plik musi być typu jpeg lub png';
$string['uplborderdesc'] = 'Prześlij pliki z motywami graficznymi obramowania';
$string['uploadimage'] = 'Prześlij obraz';
$string['uploadimagedesc'] = 'Ten przycisk przeniesie Cię do nowego ekranu, na którym będzie można przesłać obrazy.';
$string['uplsealdesc'] = 'Prześlij pliki z pieczęciami';
$string['uplsignaturedesc'] = 'Prześlij pliki z sygnaturami';
$string['uplwatermarkdesc'] = 'Prześlij pliki ze znakami wodnymi';
$string['userdateformat'] = 'Format daty języka użytkownika';
$string['usernamefilter'] = 'Nazwa użytkownika zawiera';
$string['validate'] = 'Weryfikuj';
$string['verifycertificate'] = 'Weryfikuj certyfikat';
$string['viewarchive'] = 'Archiwum certyfikatu';
$string['viewcertificateviews'] = 'Wyświetl {$a} wystawionych certyfikatów';
$string['viewed'] = 'Otrzymujesz ten certyfikat w dniu:';
$string['viewtranscript'] = 'Wyświetl certyfikaty';
$string['watermark'] = 'Znak wodny';
