<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Uwaga: Zalec się włączenie dla celów administrowania witryną ustawienia "Zezwalaj na osadzanie ramek", aby narzędzia były raczej wyświetlane w ramce, a nie w nowym oknie.';
$string['authltimustbeenabled'] = 'Uwaga: Ta wtyczka wymaga również wtyczki uwierzytelniania LTI.';
$string['cartridgeurl'] = 'Adres URL Cartridge';
$string['couldnotestablishproxy'] = 'Nie można ustanowić połączenia proxy z odbiorcą.';
$string['enrolenddate'] = 'Data zakończenia';
$string['enrolenddateerror'] = 'Data zakończenia zapisów nie może wcześniejsza od daty rozpoczęcia';
$string['enrolenddate_help'] = 'Jeśli opcja jest włączona, użytkownicy mogą uzyskać dostęp do określonej daty.';
$string['enrolisdisabled'] = 'Wtyczka \'Publikuj jako narzędzie LTI\' jest wyłączona';
$string['enrolmentfinished'] = 'Zapisy zakończono.';
$string['enrolmentnotstarted'] = 'Zapisy nie zostały uruchomione.';
$string['enrolperiod'] = 'Czas trwania zapisów';
$string['enrolperiod_help'] = 'Czas, przez jaki rejestracja jest ważna, począwszy od momentu rejestracji użytkownika z systemu zdalnego. Jeśli opcja jest wyłączona, czas trwania rejestracji będzie nieograniczony.';
$string['enrolstartdate'] = 'Data rozpoczęcia';
$string['enrolstartdate_help'] = 'Jeśli opcja jest włączona, użytkownicy mogą uzyskać dostęp tylko od tej daty.';
$string['failedrequest'] = 'Niepowodzenie żądania. Powód: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Aby uzyskać dostęp do narzędzia, należy skorzystać z poniższego linku.';
$string['gradesync'] = 'Synchronizacja ocen';
$string['gradesync_help'] = 'Oceny z narzędzia są wysyłane do systemu zdalnego (konsumenta LTI).';
$string['incorrecttoken'] = 'Token był nieprawidłowy. Sprawdź adres URL i spróbuj ponownie lub skontaktuj się z administratorem tego narzędzia.';
$string['invalidrequest'] = 'Nieprawidłowe żądanie';
$string['invalidtoolconsumer'] = 'Nieprawidłowy klient narzędzia.';
$string['launchdetails'] = 'Wyświetl szczegóły';
$string['launchdetails_help'] = 'Adres URL Cartridge (zwany również konfiguracją URL) oraz klucz \'secret\' są wymagane do konfiguracji narzędzia.';
$string['lti:config'] = 'Skonfiguruj instancję \'Publikuj jako narzędzie LTI\'';
$string['lti:unenrol'] = 'Wypisz użytkowników z kursu';
$string['maxenrolled'] = 'Maksimum zapisanych użytkowników';
$string['maxenrolled_help'] = 'Maksymalna liczba zdalnych użytkowników, którzy mogą uzyskać dostęp do narzędzia. Jeśli ustawiona jest wartość zero, liczba zarejestrowanych użytkowników jest nieograniczona.';
$string['maxenrolledreached'] = 'Osiągnięto maksymalną liczbę użytkowników zdalnych, którzy uzyskali dostęp do narzędzia.';
$string['membersync'] = 'Synchronizacja użytkownika';
$string['membersync_help'] = 'Zaplanowane zadanie synchronizowania zapisanych użytkowników w zdalnym systemie z rejestracjami w tym kursie, tworzą konto dla każdego użytkownika zdalnego, jeśli jest to konieczne, i zapisują lub wypisują ich w razie potrzeby.

Jeśli opcja ustawiona jest na \'nie\', w momencie, gdy użytkownik zdalny uzyskuje dostęp do narzędzia, zostanie dla niego utworzone konto, które zostanie automatycznie zapisane.';
$string['membersyncmode'] = 'Tryb synchronizacji użytkownika';
$string['membersyncmodeenrolandunenrol'] = 'Zapisz nowych i wypisz brakujących uzytkowników';
$string['membersyncmodeenrolnew'] = 'Zapisz nowych użytkowników';
$string['membersyncmode_help'] = 'Zdalni użytkownicy powinni być zapisani i/lub wypisani z tego kursu.';
$string['membersyncmodeunenrolmissing'] = 'Wypisz brakujących uzytkowników';
$string['notoolsprovided'] = 'Brak narzędzi';
$string['opentool'] = 'Otwórz narzędzie';
$string['pluginname'] = 'Opublikuj jako narzędzie LTI (eksperymentalne)';
$string['pluginname_desc'] = 'Wtyczka "Publikuj jako narzędzie LTI" wraz z wtyczką uwierzytelniania LTI umożliwia zdalnym użytkownikom dostęp do wybranych kursów i aktywności. Innymi słowy, Totara funkcjonuje jako dostawca narzędzi LTI.';
$string['registration'] = 'Opublikowana rejestracja narzędzia';
$string['registrationurl'] = 'Adres URL rejestracji';
$string['registrationurl_help'] = 'Jeśli używany jest URL rejestracji (zwany również adresem URL proxy), to narzędzie jest automatycznie skonfigurowane.';
$string['remotesystem'] = 'System zdalny';
$string['requirecompletion'] = 'Wymagaj wcześniejszego ukończenia kursu lub aktywności przed synchronizacją oceny';
$string['returnurlnotset'] = 'Adres zwrotny URL nie został ustawiony.';
$string['roleinstructor'] = 'Rola dla nauczyciela';
$string['roleinstructor_help'] = 'Przypisana rola w narzędziu do zdalnego nauczyciela.';
$string['rolelearner'] = 'Rola dla studenta';
$string['rolelearner_help'] = 'Przypisana rola w narzędziu do zdalnego studenta.';
$string['secret'] = 'Klucz "secret"';
$string['secret_help'] = 'Ciąg znaków udostępniony systemowi zdalnemu (klientowi LTI) w celu zapewnienia dostępu do narzędzia.';
$string['sharedexternaltools'] = 'Opublikowano jako narzędzia LTI';
$string['successfulregistration'] = 'Pomyślna rejestracja';
$string['tasksyncgrades'] = 'Opublikuj jako: Narzędzie LTI synchronizowania ocen';
$string['tasksyncmembers'] = 'Opublikuj jako: Narzędzie LTI synchronizowania użytkowników';
$string['toolsprovided'] = 'Opublikowane narzędzia';
$string['toolsprovided_help'] = 'Narzędzie może być udostępnione innej witrynie, poprzez podanie szczegółów uruchomienia lub adresu URL rejestracji.';
$string['tooltobeprovided'] = 'Narzędzie, które ma zostać opublikowane';
$string['toolurl'] = 'Adres URL narzędzia';
$string['userdefaultvalues'] = 'Wartości domyślne użytkownika';
